app-request-queue-file-upload-dialog {
    padding: 15px !important;
  }
  
  .request-queue-file-upload-dialog {
    .task-header {
      background-color: transparent;
      padding: 0 5px;
      height: 20px;
  
      .close-btn {
          .mat-icon {
              background-color: rgb(248, 49, 14);
              color: black;
              border-radius: 5px;
          }        
      }
    }
  
    .fx-spacer {
      flex: 1 1 auto;
    }
  
  }  